View Issue Details

IDProjectCategoryView StatusLast Update
0006269SUMoRefactoringpublic2021-01-02 14:51
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.12.2Fixed in Version5.12.2 
Summary0006269: "Facebook" company name rationalization
Description"Facebook" company name rationalization

https://www.kcsoftwares.com/sumo/start/searchsumo.php?query=facebook
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-12-19 10:48 Kyle_Katarn New Issue
2020-12-19 10:48 Kyle_Katarn Status new => assigned
2020-12-19 10:48 Kyle_Katarn Assigned To => Kyle_Katarn
2020-12-19 11:08 Kyle_Katarn Target Version 5.12 => 5.12.1
2020-12-26 11:59 Kyle_Katarn Target Version 5.12.1 => 5.12.2
2021-01-02 14:51 Kyle_Katarn Status assigned => resolved
2021-01-02 14:51 Kyle_Katarn Resolution open => fixed
2021-01-02 14:51 Kyle_Katarn Fixed in Version => 5.12.2